#' Sample mortality data 
#'
#' UK mortality data from the Human Mortality Database
#'
#' @docType data
#' @usage data("uk_mortalitydata")
#' @format A data.frame with 11100 rows and 4 columns  (col 1: Age, col 2: Year, col 3: Deaths, col 4: Exposures)/
#' \describe{
#'   \item{Ages}{Numeric, ranging between 0-110.}
#'   \item{Years}{Numeric. Years at claims, spanning years 1922-2021.}
#'   \item{Deaths}{Numeric.}
#'   \item{Exposures}{Numeric.}
#' }
#' @keywords datasets
#' @rdname uk_mortalitydata
#' @examples
#' ##Load death data
#' data("uk_mortalitydata")
#' str(uk_mortalitydata)
#' head(uk_mortalitydata)
#' 
"uk_mortalitydata"